class ChangePasswordRequest {
  String? password;
  String? newPassword;

  ChangePasswordRequest({this.password, this.newPassword});

  ChangePasswordRequest.fromJson(Map<String, dynamic> json) {
    password = json['password'];
    newPassword = json['new_password'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['password'] = this.password;
    data['new_password'] = this.newPassword;
    return data;
  }
}
